Subject: This either shakes your world, or don’t listen to me ever again...
From: "Peter Sage" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Date: Sat, 27 Mar 2021 01:01:37 -0500

Hi Pravesh,

****

I have an absolutely insane offer to give to you which I'm so excited
about.

Well, it's not much of an "offer" at all really, it's completely
free. 

But, in exchange for this being free, I'm requiring that anyone who is
up for this needs to put in the work and actually finish the challenge
I'm about to share when you click the link below.

And after watching the very short video, if you don't agree that this is
the best offer to level up in all areas of your life in the shortest
amount of time, then I can promise you...you never need to listen to me
again. 

That's how confident I am. 

WATCH VIDEO NOW

From my heart to yours!

Peter 

P.S. Go ahead, I dare you to test me, and who knows, one small action
can change your life forever. Click here to hear how

Update Your Details  (name & email, etc) or Unsubscribe
(seriously?)

Peter Sage, 10 Vinehouse Close Thurcaston, Leicester, LE7 7JU, United Kingdom

Sent with ActiveCampaign 
because it ROCKS!
_________________

Sent to [email-masked]

Unsubscribe:
http://petersage.activehosted.com/proc.php?nl=6&amp;c=294&amp;m=579&amp;s=94b53eda9b17ecde7706fcc68c655916&amp;act=unsub

Peter Sage, 10 Vinehouse Close Thurcaston, Leicester, LE7 7JU, United Kingdom